


<template>
	<svg 
		ref="NETWORK" 
		
		:style="{
			width: '500px',
			height: '500px',
			border: '1px solid #DDD',
			borderRadius: '4px'
		}"
	/>
</template>

<script>
/*


*/

import { field } from './field.js'
export default field;

</script>